package com.quyunshuo.androidbaseframemvvm.common.constant

import android.os.Environment

object SavaAddress {
    val log = Environment.getExternalStorageDirectory().path.toString() + "/logdata"
    val savePhone = Environment.getExternalStorageDirectory().path.toString() + "/savePhone"
    val MACHINE_TYPE = Heartbeat.equimentType
    val apkAddress = Environment.getExternalStorageDirectory().path + "/apk/" + "mht.apk"
}